#logo {
  max-width: 100px;
}

.link0 .topSection #logo {
  max-width: 120px;
}

.slider-text-inner {
    max-width: 80%;
  }
  
  #menu a {
    font-size: 0.7em!important;
  }



@media all and (max-width: 800px) and (min-width: 701px){
  
  #logo {
   position: relative;
    top:20px;
    margin: auto;
  }
  
  
  #menu nav {
    padding: 0;
    -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
  }
  
  #menu a {
    font-size: 0.9em!important;
  }
  
  #menu {
    padding: 20px 0;
  }

}